
Pdf - Bug #64

Double detection in GET_TEXT command

06/14/2012 11:20 AM - Pierre Marc

Status: Closed Start date: 06/14/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Operating System: Any Tested: Yes

Version:    

Description

The GET_TEXT command doesn't detect when the same text is written 2 times at the same place on some PDF files.

History

#1 - 06/14/2012 11:23 AM - Pierre Marc

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

This is not really a bug. If the information is writtent 2 times in the PDF, it's normal that the command reads it 2 times. Now we added a filter in order

to remove double text blocs (same text at the same place).

#2 - 08/01/2012 03:37 PM - Pierre Marc

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/12/2025 1/1

http://www.tcpdf.org

